Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezarticle/modules/content.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: content.php 7590 2001-09-29 12:35:15Z kaid $
5 //
6 // Created on: <23-Oct-2000 17:53:46 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 global $url_array;
28 $page = $url_array[3];
29 $viewer = $url_array[2];
30 $str = <<<EOD
31 <div style="float: right;">
32 <table cellspacing="0" cellpadding="2" border="0">
33 <tr>
34 <td bgcolor="#bcbcbc">
35 <h2>Module Descriptions</h2>
36 </td>
37 </tr>
38 <tr>
39 <td bgcolor="#f0f0f0">
40 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezad">eZ ad</a><br />
41 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezaddress">eZ address</a><br />
42 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezbug">eZ bug</a><br />
43 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezcalendar">eZ calendar</a><br />
44 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezcontact">eZ contact</a><br />
45 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezfilemanager">eZ filemanager</a><br />
46 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezforum">eZ forum</a><br />
47 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezimagecatalogue">eZ imagecatalogue</a><br />
48 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezlink">eZ link</a><br />
49 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#eznewsfeed">eZ newsfeed</a><br />
50 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezpoll">eZ poll</a><br />
51 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezstats">eZ stats</a><br />
52 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#eztodo">eZ todo</a><br />
53 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#eztrade">eZ trade</a><br />
54 <a href="$GlobalSiteIni->WWWDir$GlobalSiteIni->Index/article/$viewer/$page/3/#ezuser">eZ user</a><br />
55 </td>
56 </tr>
57 </table>
58 </div>
59 EOD;
60
61 if( $viewer != "articleprint" )
62 {
63 echo $str;
64 }
65
66 ?>
$page
$page
Definition: ezarticle/modules/content.php:28
$viewer
$viewer
Definition: ezarticle/modules/content.php:29
$url_array
global $url_array
Definition: ezarticle/modules/content.php:27
$str
$str
Definition: ezarticle/modules/content.php:30
table
$def table
Definition: ezprestauthorizedclient.php:13
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.